BODY
{
    COLOR: black;
    BACKGROUND-COLOR: white
}
.titolo
{
    FONT-SIZE: x-large;
    COLOR: white;
    FONT-FAMILY: britannic bold, sans-serif;
    HEIGHT: 50px;
    BACKGROUND-COLOR: #0099ff;
    TEXT-ALIGN: left
}
.tabmadre
{
    WIDTH: 90%;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-BOTTOM-STYLE: none
}

.tabprezzo
{
    WIDTH: 100%;
    BACKGROUND-COLOR: #0099ff
}

.titabprezzo
{
    COLOR: red;
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    FONT-FAMILY: arial, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}

.1rigatabprezzo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    FONT-FAMILY: arial, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}

.righetabella
{
    FONT-SIZE: medium;
    FONT-FAMILY: arial, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.colonnaprezzo
{
    BACKGROUND-COLOR: #ffff00;
    TEXT-ALIGN: right
}
.titdescrizione
{
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    COLOR: red;
    FONT-FAMILY: abadi mt condensed, sans-serif;
    POSITION: relative
}
.descrizione
{
    FONT-SIZE: medium;
    FONT-FAMILY: abadi mt condensed light, sans-serif;
    POSITION: relative;
    TEXT-ALIGN: justify
}
.logo
{
    POSITION: relative;
    TOP: 3%
}
.spaziobordi
{
    WIDTH: 50%
}
.foto
{
    WIDTH: 40%;
    TEXT-ALIGN: center
}
.linea
{
    WIDTH: 100%;
    COLOR: #ccffcc
}